Message: Re: Problem with cmake on Mac, Geant 4.9.5 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Re: Problem with cmake on Mac, Geant 4.9.5 

Forum: Installation and Configuration
Re: None Problem with cmake on Mac, Geant 4.9.5 (Milan Matos)
Re: None Re: Problem with cmake on Mac, Geant 4.9.5 (Tom Roberts)
Date: 11 Apr, 2012
From: James Howard <James Howard>

I have a problem with cmake as well. I'm running Lion and Xcode 4. When I run cmake I get an error when it first tries the gcc test compile. The error message is that the parameter "buildstyle" is no longer supported. I've searched both cmake and geant files for "buildstyle" but haven't found it as yet.

Any insight as to how this can be fixed would be appreciated.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Note: Re: Problem with cmake on Mac, Geant 4.9.5   (Ben Morgan - 16 Apr, 2012)
 Add Message Add Message
to: "Re: Problem with cmake on Mac, Geant 4.9.5"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]